<template>
  <div>
    <b-card class="mb-2" img-left>
      <b-img
        left
        src="https://picsum.photos/75/75/?image=58"
        alt="left image"
        rounded="circle"
      ></b-img>
      <p class="dashboard_footer_organization">{{$t('message.dashboard_footer_organization')}}</p>
      <p class="dashboard_footer_edition">{{$t('message.dashboard_footer_edition')}}</p>
    </b-card>
  </div>
</template>

<script>
export default {};
</script>

<style scoped>
.dashboard_footer_organization{
  text-align: right;
}
.dashboard_footer_edition {
  text-align: right;
}

</style>